// https://code.visualstudio.com/docs/languages/jsconfig
{
    "compilerOptions": {
      "baseUrl": ".",
      "module": "commonjs",
      "target": "es6",
      "paths": {
        "@/*": ["./src/*"]
      }
    },
    "exclude": [".git", "node_modules", "dist"]
  }
  